<!-- 1/2 -->
<div class="item half dark" style="height: 365px;"
     ng-if="postObject.blocks == '1/2' && postObject.anounce_new_author == 0 && postObject.type_post == 1">
    <div class="bg" style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_2.jpg);"></div>
    <div class="info">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
        <a href="http://plus-one.rbc.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h2" style="width:370px;" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)" style="width:370px;"></p>
        </a>
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h2" style="width:370px;" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

            <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)" style="width:370px;"></p>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/2 цитата /-->
<div class="item half quote" style="height: 365px; background-color: #{{postObject.tags.color}}"
     ng-if="postObject.blocks == '1/2' && postObject.type_post == 2 && postObject.anounce_new_author == 0">
    <div class="visual right absolute">
        <div class="bg" style="background-image: url('files/blogposts/{{postObject.id}}-1_1_c.jpg');">
            <img width="500" height="505" alt="image description" ng-src="files/blogposts/{{postObject.id}}-1_1_c.jpg" style="display: none;">
        </div>
    </div>
    <div class="info">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
        <p class="center">
            <a href="http://plus-one.rbc.ru/case-1.html" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
        </p>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
</div>

<!-- 1/2 с цветом /-->
<div class="item half green" style="background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/2' && postObject.anounce_new_author == 0 && postObject.type_post == 3">
    <div class="visual right">
        <div>
            <img ng-src="files/blogposts/{{postObject.id}}-1_4.jpg" width="500" height="505" alt="image description" />
        </div>
    </div>
    <div class="info">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>

        <a href="http://plus-one.rbc.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h2" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h2" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>


<!-- 1/2 цитата дня /-->
<div class="item half quote" style="height: 365px; background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/2' && postObject.type_post == 9 && postObject.anounce_new_author == 0">
    <div class="visual right absolute">
        <div class="bg" style="background-image: url('files/blogposts/{{postObject.id}}-1_1.jpg');">
            <img width="500" height="505" alt="image description" ng-src="files/blogposts/{{postObject.id}}-1_1.jpg" style="display: none;">
        </div>
    </div>
    <div class="info">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
        <p class="center">
            <a href="http://plus-one.rbc.ru/case-1.html" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
        </p>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
    <span class="category-link" style="color: #000; text-transform: none;font-weight: bold; position: absolute; top: 15px; right: 20px; height: 20px; z-index: 99;">
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
            Цитата
        </a>
    </span>
</div>